RubyGems Navigation menu

llhttp-ffi 0.3.1

Ruby FFI bindings for llhttp.

Versões:

  1. 0.3.1 - June 26, 2021 (46,5 KB)
  2. 0.3.0 - May 13, 2021 (46,5 KB)
  3. 0.2.0 - May 07, 2021 (46,5 KB)
  4. 0.1.0 - April 06, 2021 (46,5 KB)
  5. 0.0.1 - March 04, 2021 (76 KB)
Mostrar todas as versões (6)

Runtime Dependencies (2):

  • ffi-compiler ~> 1.0
  • rake ~> 13.0
  • Donos:

    Pushed by:

    Autores:

    • Bryan Powell

    SHA 256 checksum:

    b3e236a21912592a14182b2e54c112a2aff56fdec7c24fb95d9a3d97b4fb7e3a

    Total de downloads 169.133

    Desta versão 49.772

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MPL-2.0

    Versão Requerida do Ruby: >= 2.5.0

    Links: